Mailmus

Settings

GET
/projects/{projectId}/b2b/settings
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Response Body

application/json

curl -X GET "https://example.com/projects/string/b2b/settings"
{  "organizationsEnabled": true,  "invitationUrl": "https://app.example.com/invite?token={token}",  "ssoRedirectUrls": [    "https://app.example.com/sso/callback"  ]}
PATCH
/projects/{projectId}/b2b/settings
AuthorizationBearer <token>

In: header

Path Parameters

projectId*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

curl -X PATCH "https://example.com/projects/string/b2b/settings" \  -H "Content-Type: application/json" \  -d '{}'
{  "organizationsEnabled": true,  "invitationUrl": "https://app.example.com/invite?token={token}",  "ssoRedirectUrls": [    "https://app.example.com/sso/callback"  ]}